## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ImageEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Event, ScrobbleSource, User

    public interface ImageEntity

extends Entity

Method Summary
`java.util.Map<ImageSize,java.net.URL>` `getImages()`
`void` `setImages(java.util.Map<ImageSize,java.net.URL> images)`

Method Detail

### getImages

    java.util.Map<ImageSize,java.net.URL> getImages()

### setImages

    void setImages(java.util.Map<ImageSize,java.net.URL> images)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.